@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600,700&display=swap");

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
  font-size: 1.6rem;
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
}

.page {
  page-break-after: always;
}

.secHead {
  position: relative;
  display: block;
  text-align: center;
  background-color: #ffd603;
  color: white;
  padding: 0.25rem 0;
  border-radius: 1rem;
}

.secHead::after {
  content: "";
  width: 100%;
  display: none;
  background-color: #ffd603;
  height: 0.5rem;
}

.knowledge__heading {
  position: relative;
  display: inline-block;
  margin: 0;
  margin-bottom: 0.5rem;
}

.knowledge__heading::after {
  content: "";
  width: 100%;
  display: block;
  background-color: #ff8709;
  height: 0.2rem;
}

.knowledge__title {
  margin: 0;
  margin-bottom: 0.2rem;
}

.knowledge__data {
  margin-left: 1rem;
}

.knowledge__innerData {
  margin-left: 0.7rem;
}

.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.topSide {
  display: flex;
  align-items: center;
}

.topSide .leftSide {
  margin-right: 4rem;
}

.topSide .rightSide img {
  height: 30rem;
  width: auto;
  border-radius: 5px;
}

.bottomSide {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
}

.school__info {
  display: flex;
  align-items: center;
  margin-left: 1rem;
}

.school__info p:not(:last-child) {
  margin-right: 1rem;
}

.school__info p:not(:first-child) {
  margin-left: 1rem;
}

.school__heading {
  margin: 0;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.school__data {
  margin-bottom: 2rem;
}

.experience__info {
  display: flex;
  align-items: center;
  margin-left: 1rem;
}

.experience__info p:not(:last-child) {
  margin-right: 1rem;
}

.experience__info p:not(:first-child) {
  margin-left: 1rem;
}

.experience__heading {
  margin: 0;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.experience__data {
  margin-bottom: 2rem;
}
